/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package db.entidades;

/**
 *
 * @author lluis
 */
public class PlanoActuacao {
    private Integer id;
    private Integer estabelecimento_id;
    private Integer estado;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getEstabelecimento_id() {
        return estabelecimento_id;
    }

    public void setEstabelecimento_id(Integer estabelecimento_id) {
        this.estabelecimento_id = estabelecimento_id;
    }

    public Integer getEstado() {
        return estado;
    }

    public void setEstado(Integer estado) {
        this.estado = estado;
    }
}
